/*
 Theme Name:   Automotive Spin
 Theme URI:    http://example.com/customify-automotive/
 Description:  Automotive Spin Theme
 Author:       Maria Vittoria Lami
 Author URI:   http://example.com
 Template:     customify
*/



body  {
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    opacity: 1;
	overflow-x: hidden;
}

.page-titlebar {
    padding: 0px 0px 0px 0px;
}

.elementor-column-wrap {
    background: #FF8923 0% 0% no-repeat padding-box;
}

.sticky-element-placeholder {
	max-width: 100%;
}

html {
	overflow-x: hidden;
}

.footer--row .builder-item--footer-social-icons, .builder-item.builder-item--group .item--inner.builder-item--footer-social-icons {
	margin-left: auto !important;
}